body {
	font-family: 'Oswald', Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background: #C5C5C5;
	margin: 5px 0;
}

div {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

a {
	color: #fff;
}

dl {
	margin: 0 auto;
}
dt {
	background: #EB650C;
	padding: 5px 50px 5px 30px;
	color: #fff;
	height: 53px;
	margin: 5px 0 5px 0;
	line-height: 50px;
	cursor: pointer;
}
dt a {
	text-decoration: none;
	display: flex;
	width: 100%;
}

dd {
	background: #B2DFF4;
	margin: 0;
	display:none;
	line-height: 50px;
	cursor: pointer;
}
img {
	padding: 3px;
}

#wrapper {
	margin: 0 auto;
	max-width: 1024px;
	min-width: 850px;
	background: #fff;
	display: block;
}

.intern-button {
	text-align: center;
    padding-bottom: 15px;
}

#intern-headline {
	text-align: center;
	font-size: 25px;
	padding: 10px;
}

#pagination {
	text-align: center;
}

.pagination{
  list-style: none;
  display: inline-block;
  padding: 0;
  margin-top: 10px;
}

.pagination li{
    display: inline;
    text-align: center;
}

.pagination a {
    float: left;
    display: block;
    font-size: 14px;
    text-decoration: none;
    padding: 5px 12px;
    margin-left: -1px;
    border: 1px solid transparent;
    line-height: 1.5;
    border-color:#ddd;
    color: #0096D8;
    background:#fff;
}

.pagination .active {
	border-color: #0096D8;
    background: #0096D8;
    color:#fff;
}

.pagination .active:hover {
	background: #00a4ec;
}

.pagination a:hover {
	background:#eee;
}

.pagination .disabled {
	display: none;
}

#header {
	margin: 0 auto;
	max-width: 1024px;
	height: 100px;
	background: #0096D8;
	padding: 0 20px;
	box-sizing: border-box;
	background-image: url('../img/header.png');
}

#lock {
	padding-top: 10px;
	float: right;
	text-align: center;
}

#content {
	color: #000;
	width: 100%;
	padding-top: 5px;
}

#content input,
#content textarea {
	color: #000;
	font-size: 28px;
	line-height: 24px;
	text-align: center;
	padding: 8px 0 8px 0;
}

.feedback {
	padding: 0 10px 0;
}

.button_orange {
	font: 22px 'Oswald',sans-serif;
	border-radius: 6px;
	background-color: #EB650C;
	border: 0;
	width: 345px;
	padding: 8px;
	margin-top: 20px;
	line-height: 130%;
	-webkit-box-shadow: 0 2px 0 #943D07;
	-moz-box-shadow: 0 2px 0 #943D07;
	box-shadow: 0 2px 0 #943D07;
	cursor: pointer;
}

.code {
	margin: 20% auto;
	width: 400px;
	height: 220px;
	padding: 20px;
	text-align: center;
	border: 1px solid #7A8B8B;
	background-color: #B2DFF4;
}

.code_insert {
	display: none;
	margin-left: 600px;
	text-align: center;
	position: absolute;
	top: 100px;
	width: 350px;
	padding: 16px;
	border: 1px solid #7A8B8B;
	background-color: #B2DFF4;
	box-shadow: 2px 5px 30px grey;
	-webkit-box-shadow: 2px 5px 10px 0 grey;
	-moz-box-shadow: 2px 5px 10px grey;
}

.black, .black a {
	color: #000;
}
.white, .white a {
	color: #fff;
}

.tour_arrow {
	float: left;
	margin-top: 15px;
	height: 20px;
	width: 7%;
}
.tour_left {
	font-size: 30px;
}
.tour_middle {
	font-size: 24px;
	flex-grow: 1;
	padding: 0 8px;
}
.tour_swepp {
	height: 55px;
	width: 55px;
	background-image: url('../img/swepp.png');
	background-repeat: no-repeat;
}

.tour_points {
	text-align: right;
	font-size: 30px;
	width: 85px;
}

.blue_station {
	color: #32ABE3;
	background: #D9EFFA;
	display: flex;
	width: 100%;
	padding: 0 50px 0 100px;
	box-sizing: border-box;
}

.tour_stage {
	flex-grow: 1;
	font-size: 30px;
}

.tour_stage_points {
	width: 85px;
	text-align: right;
	font-size: 30px;
}

.tour_station {
	padding: 5px 100px;
	font-size: 24px;
}

.rating {
	background: #B2DFF4;
	padding: 15px;
	margin-bottom: 5px;
	width: 100%;
	display: table;
	box-sizing: border-box;
	font-size: 20px;
}

.rating_date {
	float: left;
	width: 25%;
	text-align: right;
	padding-right: 50px;
	display: table-cell;
	box-sizing: border-box;
}
.rating_feedback {
	float: left;
	width: 75%;
	box-sizing: border-box;
	display: table-cell;
	box-sizing: border-box;
}

.footer {
	font-size: 10px;
	color: #000;
	vertical-align: bottom;
	padding: 10px;
	height: 10px;
	font-family: Verdana;
}

#footer_line {
	border-top: 2px solid #e5e5e5;
	width: 98%;
	margin: 0 auto;
	margin-top: 10px;
}

.footer_left {
	width: 50%;
	float: left;
}
.footer_right {
	width: 50%;
	float: left;
	text-align: right;
}
